#ui-datepicker-div {
	font-size: 100%;
	margin: 15px 0;
	min-width: 320px !important;
}
@media only screen and (max-width: 768px) {
	#ui-datepicker-div {
		width: 100% !important;
		left: 0 !important;
	}
}

#ui-datepicker-div .ui-widget {
	
}

#ui-datepicker-div .ui-datepicker {
	padding: 0;
	width: 100%;
}

#ui-datepicker-div .ui-datepicker-header {
	
}

#ui-datepicker-div .ui-datepicker-header .ui-state-hover {
	background: #9dc03e;
	border-color: transparent;
	cursor: pointer;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-next span,
#ui-datepicker-div .ui-datepicker .ui-datepicker-prev span {
	background-image: url(../images/ui-icons_ffffff_256x240.png);
	background-position: -32px -16px;
}

#ui-datepicker-div .ui-datepicker .ui-datepicker-prev span {
	background-position: -96px -16px;
}

#ui-datepicker-div .ui-datepicker table {
	margin: 0;
	width: 100%;
}

#ui-datepicker-div .ui-datepicker th {
	border: none;
	border-top: 1px solid rgba(186,194,200,.6);
	border-bottom: 1px solid rgba(186,194,200,.6);
}

#ui-datepicker-div.ui-datepicker td, #ui-datepicker-div .ui-datepicker td {
	border: none;
	border-top: 1px solid #e7e9ea;
	border-right: 1px solid #e7e9ea;
	padding: 0;
	width: 14%;
}

#ui-datepicker-div .ui-datepicker tr:first-child td {
	border-top: none;
}
#ui-datepicker-div .ui-datepicker td:last-child {
	border-right: none;
}

#ui-datepicker-div td .ui-state-default {
	border: 1px solid transparent;
	text-align: center;
	padding: .7em 0;
	margin:0;
	font-size: 12px;
	font-weight: bold;
}

#ui-datepicker-div td.ui-state-disabled .ui-state-default {
	text-shadow: none;
	opacity: .8;
	color: #6c7173;
}

#ui-datepicker-div td .ui-state-hover {
	border: 1px solid #9dc03e;
	background: #a9cd4b;
	color: #292929;
}
#ui-datepicker-div .ui-state-default.ui-state-highlight {
	background: #e5e5e5;
	border: 1px solid transparent;
	color: #6c7173;
	text-shadow: none;
}
#ui-datepicker-div td .ui-state-default.ui-state-active {
	background: red;
}


